/* --------
	tpo_fx
-------- */

/* =========
	EFFECTS
========= */
.container_image_gallery {}
	.image_gallery {
		font-size:0;
	}
		.image_gallery .gallery_item {
			width:32%;
			margin:2%;
			margin-top:0;
			margin-left:0;
			display:inline-block;
			position:relative;
		}
		.image_gallery .gallery_item:nth-child(3n) {margin-right:0;}
			.image_gallery .container_text {
				width:100%;
				background:#003d6b;
				position:absolute;
				bottom:0;

				background: -moz-linear-gradient(top, rgba(0,61,107,0.75) 0%, rgba(0,61,107,0.75) 100%);
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,61,107,0.75)), color-stop(100%,rgba(0,61,107,0.75)));
				background: -webkit-linear-gradient(top, rgba(0,61,107,0.75) 0%,rgba(0,61,107,0.75) 100%);
				background: -o-linear-gradient(top, rgba(0,61,107,0.75) 0%,rgba(0,61,107,0.75) 100%);
				background: -ms-linear-gradient(top, rgba(0,61,107,0.75) 0%,rgba(0,61,107,0.75) 100%);
				background: linear-gradient(to bottom, rgba(0,61,107,0.75) 0%,rgba(0,61,107,0.75) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf003d6b', endColorstr='#bf003d6b',GradientType=0 );
			}
				.image_gallery .container_item_title {
					padding:2% 3%;
				}
					.image_gallery .item_title {
						margin:0;
						color:#ffffff;
						font-weight:normal;
						line-height:1em;
						letter-spacing:1px;
						text-align:left;
						text-transform:uppercase;
					}

.container_pagination {
	margin-bottom:20px;
}
	.pagination {
		text-align:right;
	}
		.pagination .page-numbers {
			padding:1px 6px;
            margin:0px 3px 0px 0px;
			border:1px solid #003d6b;
			vertical-align:middle;
		}

		.pagination .page-numbers.prev,
		.pagination .page-numbers.next {
			padding:0;
			border:0;
		}
		.pagination .page-numbers.prev,
		.pagination .page-numbers.next {
			width:20px;
			height:20px;
			background:url(../img/img_sprite_general_arrow.png) no-repeat;
			display:inline-block;
		}
		.pagination .page-numbers.prev {background-position:-40px 0;}
		.pagination .page-numbers.next {background-position:-60px 0;}

.container_nav_single {
	width:100%;
	margin-bottom:20px;
	display:table;
}
	.nav_single {
		display:table-row;
	}
		.nav_single .nav {
			width:50%;
			display:table-cell;
		}
		.nav_single .nav.dxt_key_prev {}
		.nav_single .nav.dxt_key_next {
			text-align:right;
		}
			.nav_single .nav_arrow_prev,
			.nav_single .nav_arrow_next {
				width:20px;
				height:20px;
				background:url(../img/img_sprite_general_arrow.png) no-repeat;
				vertical-align:middle;
				display:inline-block;
			}
			.nav_single .nav_arrow_prev {background-position:-40px 0;}
			.nav_single .nav_arrow_next {background-position:-60px 0;}

.table {
	width:100%;
	margin:auto;
	display:table;
}
	.table .row {
		width:100%;
		display:table-row;
	}
		.table .col_2 {
			width:50%;
			display:table-cell;
		}

.element_align_center,
.element_align_center * {text-align:center;}

.align_center {text-align:center;}

.max_width_960px {
	max-width:960px;
	margin:auto;
}

.margin_0 {margin:0;}
.padding_vertical_15px {
	padding-top:15px;
	padding-bottom:15px;
}

.linebreak_15px {height:15px;}
.linebreak_30px {height:30px;}
.linebreak_60px {height:60px;}
.linebreak_120px {height:120px;}

.horizontal_line_dotted {
	margin:10px 0;
	border-top:2px dotted #687177;
}

/* =========
	BUTTONS
========= */
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	border:0;
	background:#003d6b;
	color:#ffffff;
}
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active,
button:focus,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
	border:0;
	background:#537292;
	color:#ffffff;
}

.tpo_button_read_more {
	width:45px;
	height:40px;
	background:url(../img/img_button_read_more.png) no-repeat;
	display:inline-block;
}

/* =======
	ICONS
======= */
.socmed {
	width:25px;
	height:25px;
	background:url(../img/img_sprite_socmed.png) no-repeat;
	display:inline-block;
}
.socmed.dxt_key_facebook {background-position:0 0;}
.socmed.dxt_key_instagram {background-position:-25px 0;}
.socmed.dxt_key_twitter {background-position:-50px 0;}
.socmed.dxt_key_linkedin {background-position:-75px 0;}

/*=== 1080px ===*/
@media only screen and (max-width: 1080px) {

	/* =========
		EFFECTS
	========= */
	.container_image_gallery {
		padding-left:20px;
		padding-right:20px;
	}

	.container_pagination {
		padding:0 20px;
	}

	.container_nav_single {}
		.nav_single {}
			.nav_single .nav {}
			.nav_single .nav.dxt_key_prev {
				padding-left:20px;
			}
			.nav_single .nav.dxt_key_next {
				padding-right:20px;
			}

}

/*=== 600px ===*/
@media only screen and (max-width: 600px) {

	/* =========
		EFFECTS
	========= */
	.container_image_gallery {}
		.image_gallery {}
			.image_gallery .gallery_item {
				width:100%;
				margin:0;
				margin-bottom:5%;
			}
			.image_gallery .gallery_item:nth-child(3n) {}
				.image_gallery .container_text {}
					.image_gallery .container_item_title {}
						.image_gallery .item_title {}

	.container_pagination {}
		.pagination {
			text-align:center;
		}

}
